## libjira-client-automated-perl 1.05

=== debian/changelog ===
libjira-client-automated-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream copyright holder.
  * debian/control: lower required debhelper version to plain '9'.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 20:00:56 +0200

libjira-client-automated-perl (1.04-1) unstable; urgency=low

  * Initial Release (Closes: #740157)

 -- Dominique Dumont <dod@debian.org>  Thu, 27 Feb 2014 20:42:26 +0100
