=== debian/watch ===
version=3
https://metacpan.org/release/JIRA-Client-Automated   .*/JIRA-Client-Automated-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
