## libjira-client-automated-perl 1.30

=== debian/changelog ===
libjira-client-automated-perl (1.30-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * watch: mangle upstream version to add a trailing 0.
  * Imported Upstream version 1.30
  * control: updated dts-version to 3.9.6, added testsuite param
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jul 2015 19:07:00 +0200
