=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhttp-message-perl,
@@ -10,8 +11,8 @@
                      libtest-exception-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjira-client-automated-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-client-automated-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjira-client-automated-perl.git
 Homepage: https://metacpan.org/release/JIRA-Client-Automated
