## libjira-client-automated-perl 1.60

=== debian/changelog ===
libjira-client-automated-perl (1.60-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * New upstream version 1.60
  * control: updated Standards-Version to 3.9.6
  * control: updated dependencies (runtime and test)

 -- Dominique Dumont <dod@debian.org>  Thu, 08 Sep 2016 13:35:21 +0200
