=== debian/control ===
--- 
+++ 
@@ -5,23 +5,28 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhttp-message-perl,
+Build-Depends-Indep: libdata-dump-perl,
+                     libhttp-message-perl,
                      libjson-perl,
+                     libjson-xs-perl,
                      liblwp-protocol-https-perl,
                      libtest-exception-perl,
+                     libtest-mockmodule-perl,
+                     libtest-most-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-client-automated-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjira-client-automated-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjira-client-automated-perl.git
 Homepage: https://metacpan.org/release/JIRA-Client-Automated
 
 Package: libjira-client-automated-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libhttp-message-perl,
+         libdata-dump-perl,
          libjson-perl,
+         libjson-xs-perl,
          liblwp-protocol-https-perl,
          libwww-perl
 Description: JIRA REST Client for automated scripts
