=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdata-dump-perl,
                      libhttp-message-perl,
                      libjson-perl,
@@ -15,9 +15,9 @@
                      libtest-most-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjira-client-automated-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjira-client-automated-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-client-automated-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-client-automated-perl.git
 Homepage: https://metacpan.org/release/JIRA-Client-Automated
 
 Package: libjira-client-automated-perl
