=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libdata-dump-perl,
-                     libhttp-message-perl,
-                     libjson-perl,
-                     libjson-xs-perl,
-                     liblwp-protocol-https-perl,
-                     libtest-exception-perl,
-                     libtest-mockmodule-perl,
-                     libtest-most-perl,
-                     libwww-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdata-dump-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     liblwp-protocol-https-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-mockmodule-perl <!nocheck>,
+                     libtest-most-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjira-client-automated-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjira-client-automated-perl.git
 Homepage: https://metacpan.org/release/JIRA-Client-Automated
