=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d$/$&0/;" \
https://metacpan.org/release/JIRA-Client-Automated   .*/JIRA-Client-Automated-v?@ANY_VERSION@@ARCHIVE_EXT@$
